观远 BI

第三方软件兼容性列表

创建于 2022-11-01 / 最近更新于 2024-02-01 / 1512
字体: [默认] [大] [更大]

数据库:

  • MySQL: ≥5.5

  • PostgreSQL: ≥9.6

  • Greenplum: ≥4.3

  • SQLServer: ≥2008R2

  • Oracle: ≥ 11g

  • Presto: ≥0.198

  • Redshift: ≥1.2.7

  • Maxcompute: ≥1.0

  • Hana:≥ 2.0

  • TeraData: ≥13.10

  • SAP BW: ≥ 7.5

  • TiDB:≥ 2.1.0

  • Doris:≥ 0.8.0

  • Vertica:≥ 9.1.1

  • Netsuite: ≥1.0

  • ClickHouse:≥ 19

  • Hive: ≥2.1

  • IBM DB2: ≥ 10.2

  • HAWQ: ≥ 2.4.0.0

  • AnalyticDB:≥ 0.8.0

  • GBase8t: ≥ 12.10

  • Informix: ≥12.10

  • Kylin: ≥ 2.6.2

  • Impala: ≥ 2.1.2

  • Sybase: ≥12.10

  • MongoDB: ≥V4.4.1

  • Druid:≥ 0.19

  • GAUSSDB≥ 8.11.203

  • Trino ≥ 364

  • Gbase 8T ≥ 8.6.2.43-R7-free.110605

移动端:

  • Android: ≥6.0

  • iOS: ≥10

  • 钉钉: ≥ 4.6.28

  • 企业微信: ≥ 2.8.2

  • 云之家: ≥ 10.1.14


桌面端:

  • Chrome: ≥70

  • Edge: ≥16

  • Firefox: ≥60

  • Safari: ≥9

  • Excel: ≥2007




导出图片版本

Chrome >= 50; Edge >= 19; FireFox >= 80;  Safari 全部;IE >= 10 且仅支持 canvas 图


1 人点赞过